[PortableApps.comLocaleDetails]
Name=Slovenian
LocalizedName=slovenski jezik
Version=1.2
ContibutedBy=dirtyepic & Dalila SP
LocaleID=1060
LocaleWinName=LANG_SLOVENIAN
LocaleCode2=sl
LocaleCode3=slv
LanguageCode=sl
Localeglibc=sl
Codepage=1250

[GENERAL]
BUTTON_OK=&V redu
BUTTON_CANCEL=&Prekliči
BUTTON_REVERT=&Povrni
BUTTON_YES=&Da
BUTTON_NO=&Ne
BUTTON_REMIND=Sp&omni me kasneje
COLOR_PINK=Roza
COLOR_RED=Rdeča
COLOR_ORANGE=Oranžna
COLOR_YELLOW=Rumena
COLOR_GREEN=Zelena
COLOR_BLUE=Modra
COLOR_PURPLE=Škrlatna
COLOR_VIOLET=Vijolična
COLOR_BLACK=Črna
COLOR_WHITE=Bela
COLOR_GRAY=Siva
COLOR_SILVER=Srebrna
COLOR_BRONZE=Bronasta
COLOR_GOLD=Zlata

[FORM_MAIN]
APP_MENU_RUN=&Zaženi
APP_MENU_RUN_AS_ADMIN=Zaženi kot &administrator
APP_MENU_RENAME=Pre&imenuj
APP_MENU_HIDE=&Skrij
APP_MENU_MOVE_TO_TOP=Premakni na &vrh
APP_MENU_MOVE_TO_BOTTOM=Premakni na &dno
APP_MENU_SHOW_HIDDEN=Pokaži skrite &ikone
APP_MENU_REFRESH=Os&veži
APP_MENU_START_AUTOMATICALLY=&Samodejno zaženi
APP_MENU_EXPLORE_HERE=&Razišči tukaj
APP_MENU_ALWAYS_SHOW_ALL=Vedno pokaži vse aplikacije
APP_MENU_SHOW_CATEGORIES=Pokaži kategorije v pogledu vseh aplikacij
APP_MENU_ALL_APPS=Vse prenosne aplikacije
APP_MENU_BACK=Nazaj
APP_MENU_CATEGORY=Kategorija
APP_MENU_CATEGORY_ADD=Dodaj novo kategorijo
APP_MENU_CATEGORY_ACCESSIBILITY=Dostopnost
APP_MENU_CATEGORY_DEVELOPMENT=Razvoj
APP_MENU_CATEGORY_EDUCATION=Izobraževanje
APP_MENU_CATEGORY_GAMES=Igre
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafike in slike
APP_MENU_CATEGORY_INTERNET=Splet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Glasba in video
APP_MENU_CATEGORY_OFFICE=Pisarna
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Operacijski sistemi
APP_MENU_CATEGORY_UTILITIES=Pripomočki
APP_MENU_CATEGORY_OTHER=Drugo
DRIVE_SPACE=$prostega pogona od $celotnega pogona
ICON_DOCUMENTS=&Dokumenti
ICON_MUSIC=&Glasba
ICON_PICTURES=&Slike
ICON_VIDEOS=&Videi
ICON_EXPLORE=&Razišči
ICON_BACKUP=&Varnostna kopija
ICON_OPTIONS=&Možnosti
ICON_HELP=&Pomoč
ICON_SEARCH=&Išči
ICON_MENU_CHANGE_PATH=Spremeni pot
ICON_MENU_CHANGE_ICON=Spremeni ikono
ICON_MENU_CHANGE_DOCUMENT_ROOT=Spremeni pot do dokumentov
ICON_MENU_RESET=Ponastavi na privzeto
MENU_BACKUP=&Ustvari varnostno kopijo
MENU_RESTORE=&Obnovi iz varnostne kopije
MENU_OPTIONS_SMALL_FONTS=&Mala pisava
MENU_OPTIONS_LARGE_FONTS=&Velika pisava
MENU_OPTIONS_ADD_APP=&Namesti novo aplikacijo
MENU_OPTIONS_REMOVE_APP=&Odstrani aplikacijo
MENU_OPTIONS_REFRESH_ICONS=&Osveži ikone aplikacij
MENU_OPTIONS_GET_APPS=&Dodaj aplikacije...
MENU_OPTIONS_LANGUAGE=J&ezik
MENU_OPTIONS_SHOW_ICON=Pokaži PortableApps.com &ikono
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Skrij ikone namizja
MENU_OPTIONS_LANGUAGE_SWITCHING=Preklapljanje jezika aplikacij
MENU_OPTIONS_THEME=&Teme
MENU_OPTIONS_THEME_INSTALL_NEW=&Dodaj novo temo
MENU_OPTIONS_THEME_DEFAULT=Privzeta tema PortableApps.com
MENU_OPTIONS_TRANSPARENCY=Prozornost
MENU_HELP_ABOUT=&Vizitka
MENU_HELP_CHECK_FOR_UPDATES=Preveri za &posodobitve
MENU_SEARCH_DRIVE=Išči na tem &pogonu
MENU_SEARCH_COMPUTER=Išči v tem &računalniku
MENU_SEARCH_WEB=Išči v &spletu
MENU_TRAY_EJECT=I&zvrzi
MENU_TRAY_EXIT=I&zhod
DIALOG_EJECT_FAIL=Naslednje aplikacije so še vedno odprte:%RUNNINGAPPS%Prosim zaprite vse aplikacije preden izvržete vašo prenosno napravo.
INVALID_INSTALLER=Zaznano je, da ta namestitev ni v PortableApps.com obliki.  Prenosna aplikacija je lahko spremenjena ali ne popolno prenosna, zato je naj ne bi uporabljali brez preverjanja vira te datoteke.  Želite nadaljevati z namestitvijo?
CHECK_DRIVE=&Preveri pogon za napakami
CHECKING_DRIVE_WINDOW_TITLE=Preverjanje pogona %DRIVE% za napakami...
AUTORUN_CHANGE_WARNING_TITLE=Opozorilo: Spremenjen samodejni zagon
AUTORUN_CHANGE_WARNING=Platforma PortableApps.com je zaznala, da so se spremenile nastavitve samodejnega zagona te naprave.  Te spremembe je lahko povzročila okužba z virusom, vohunskim programom ali druga aplikacija, ki je spremenila autorun.inf datoteko.  Če spremembe niste naredili sami, bi morali sedaj pregledati to napravo za virusi in vohunskimi programi.
APP_MENU_FAVORITE=Priljubljne

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Pokaži PortableApps.com platformo
ALWAYS_ON_TOP=Vedno na &vrhu
HIDE_ICON=&Skrij to ikono

[FORM_RENAME_MENU_ITEM]
CAPTION=Preimenuj
LABEL_ORIGINAL=Izvirno ime
LABEL_CUSTOM=Poljubno ime

[FORM_UNINSTALL_DIALOG]
TITLE=Odstranim %APPNAME%?
MESSAGE=OPOZORILO: Odstranjevanje bo izbrisalo ta program in vse njegove nastavitve (predizbire, zaznamke, itd.). Dokumenti in datoteke, ki so shranjeni v mapi Dokumenti ali drugih imenikih ne bodo deležni odstranitve, toda vse datoteke v tem imeniku bodo izbrisane:
QUESTION=Ali ste prepričani, da želite odstraniti %APPNAME%?
FAILMESSAGE=Ne morem odstraniti %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Odstranjevanje %APPNAME%
MESSAGE=Odstranjujem %APPNAME%. Prosim počakajte...

[FORM_UPDATE]
LABEL_UPDATE=Posodobi
LABEL_CHECK_INQUIRY=Ali bi želeli poiskati novejšo različico platforme PortableApps.com?
LABEL_CHECKING=Iščem posodobitve...
LABEL_UP_TO_DATE=Novih posodobitev ni na voljo.
LABEL_DOWNLOADING=Prenašam posodobitev...
LABEL_UPDATED=Platforma PortableApps.com je posodobljena.

[UPDATER]
INTRO_WAIT=Preverjam PortableApps.com za posodobitvami aplikacij...
INTRO_UPTODATE=Vse prenosne aplikacije so sodobne.
SELECTION_HEADING_NEW=Prenesi nove prenosne aplikacije
SELECTION_SUBHEADING_NEW=Izberi prenosne aplikacije, ki jih želiš namestiti in pritisni %NEXT%
SELECTION_HEADING_UPDATE=Posodobitev prenosnih aplikacij
SELECTION_SUBHEADING_UPDATE=Na voljo so posodobitve za naslednje prenosne aplikacije
DOWNLOAD_HEADING=Prenos in namestitev
DOWNLOAD_SUBHEADING=Prosimo, počakajte medtem, ko se prenosne aplikacije prenašajo in nameščajo
FINISH_HEADING_NEW=Prenosne aplikacije so dodane
FINISH_TEXT_NEW=Izbrane nove aplikacije so nameščene in so na voljo v PortableApps.com meniju.
FINISH_HEADING_UPDATE=Posodobitev je končana
FINISH_TEXT_UPDATE=Vaše prenosne aplikacije so posodobljene in na voljo v PortableApps.com meniju.
FINISH_HEADING_FAIL=Napaka
FINISH_TEXT_FAIL=Program za posodobitev PortableApps.com je končal neuspešno. Prosimo, kasneje ponovno poskusite.
ERROR_NOCONNECTION=Ne morem vzpostaviti povezave s PortableApps.com in pridobiti prenosne aplikacije. Prosimo, kasneje ponovno poskusite.
FIRSTRUN=Ali naj platforma PortableApps.com samodejno išče posodobitve ob zagonu?